@font-face {
font-family: 'calibri-regular';
src: url('assets/fonts/calibri-regular.woff2') format('woff2');
font-weight: 400;
font-style: normal;
}

@font-face {
font-family: 'calibri-bold';
src: url('assets/fonts/calibri-bold.woff2') format('woff2');
font-weight: 700;
font-style: normal;
}
.header-contact .hero-btn {
font-size: 20px;
font-weight: 500;
padding: 16.5px 50.7px;
font-family: var(--font-family-heading);
}
.header-contact .exp-btn{
background: linear-gradient(86deg, #431dab 0%, #ae6dfe 100%);
color: #fff;
border: none;
}
.header-contact .exp-btn:before { 
background: linear-gradient(86deg, #fff 0%, #fff 100%);
}
.header-contact .exp-btn:hover{
color: #000; 
}
.header-logo img{
width: 198px;
}
.list-unstyled { 
font-family: 'calibri-regular', sans-serif !important;
}
.footer-des{
font-family: 'calibri-regular', sans-serif !important;
max-width: 308px;
font-weight: bold;
font-size: 17px;

}
.footer-des span{
color: #a9a4c0;
font-weight: normal;
}
.cs-brand-item img {
width: 124px;
}
.footer-style-four .footer-widget { 
padding-bottom: 53px !important; 
}

.slick-list .slick-slide img { 
width:61px;
}
.xb-left-item img { 
width: auto !important;
}
.contact-btn .contact-form-btn{
background: linear-gradient(86deg, #431dab 0%, #ae6dfe 100%) !important;
color: #fff;
}
.border-right-ft{
border-right: 1px solid #2f3b8d;
}
.ft-two {
padding-left: 31px;
}
.ft-three {
padding-left: 31px;
}
.cs-contact-wrap .xb-item--cont_info li span i{
font-size: 13px;
}
.fa-phone{
transform: rotate(111deg);
}


.hd-feature-button img{
width: 171px;
}
.about-first .ul_li_between{
justify-content: space-evenly;

}
.about-first .ul_li_between .xb-icon{
color:#fff;
min-height: 59px !important;
}
.arrow {
filter: brightness(51);
}


@media (max-width:1199px) {
.hero.hero-style-six .xb-hero .xb-item--title {
font-size: 86px;
line-height: 80px;

}
.hero.hero-style-six .xb-hero .xb-item--content { 
font-size: 33px;
line-height: 48px;
}
.header-contact .hero-btn {
font-size: 26px;
font-weight: 500;
padding: 28.5px 50.7px;
}
}


@media (max-width:991px) {
.hero.hero-style-six .xb-hero .xb-item--title {
font-size: 70px;
line-height: 50px;

}
.hero.hero-style-six {
min-height: auto;
padding-top: 60px;
}
   .testimonial .slick-list .slick-slide img {
    width: 400px !important; 
}
  .cybersecurity .cs-contact-wrap {
        padding: 26px 20px;
            min-height: auto;
    }

    /********footer**********/
 .cybersecurity .footer-style-four .footer-widget .xb-item--number,  .cybersecurity .footer-style-four .footer-widget .xb-item--email {
        font-size: 19px;
    }
}

@media (max-width:767px) {
.hero.hero-style-six .xb-hero .xb-item--title {
font-size: 56px;
line-height: 50px;

}
.hero.hero-style-six .xb-hero .xb-item--content { 
font-size: 17px;
}
.hero.hero-style-six {
min-height: auto;
padding-top: 60px;
}
.header-contact .hero-btn { 
padding: 16.5px 26.7px; 
line-height: 21px;
}
.container {
max-width: 90%;
}
.fanfact .cd-fanfact-inner .xb-item--number {
        font-size: 41px;
        margin-bottom: 0;
    } 
.fanfact .cd-fanfact-inner .xb-item--content {
    font-weight: 500;
    font-size: 17px;
}
  .cybersecurity .cs-contact-wrap {
        padding: 26px 20px;
            min-height: auto;
    }
    .cybersecurity .sec-title--two .title {
        line-height: 49px;
    }
 /*****footer************/
.cybersecurity .footer-style-four .footer-widget .xb-item--number, .cybersecurity .footer-style-four .footer-widget .xb-item--email {
        font-size: 18px;
    }
 .cybersecurity .footer-style-four .footer-widget { 
        padding-top: 0;
        width: 100% ; 
    }
    .footer-des { 
    max-width: 100%; 
}
 .cybersecurity .footer-style-four .footer-copyright {
        padding-top: 0;
        border: 0;
    }
     .cybersecurity  .ft-two {
    padding-left: 12px;
    
}
 .cybersecurity .ft-three {
    padding-left: 12px;
}
.footer-style-four .footer-widget {
    padding-bottom: 25px !important;
}
.footer-style-four .border-right-ft {
    border-right: none;
}

}
@media (max-width: 600px) {
.hero.hero-style-six .xb-hero .xb-item--title {
font-size: 57px; 
}
.header-contact .hero-btn {
padding: 16.5px 18.7px;
font-size: 19px;
}

.hero.hero-style-six {
min-height: auto;
padding-top: 60px;
}
.fanfact .cd-fanfact-inner {
margin-left: 0;
margin-right: 0;
padding: 106px 5px 32px; 
justify-content: space-evenly;
flex-direction: column;
}
.fanfact .cd-fanfact-inner .xb-item--number { 
margin-bottom: 0;
}
.cybersecurity .sec-title--two .title { 
    font-size: 36px !important;
}
   .testimonial .slick-list .slick-slide img {
    width: 350px !important; 
}

.contact .contact-two.pos-rel.bg_img {
        background-image: none !important;
            padding: 0; 
    }
    .cybersecurity .cs-contact-wrap::before {
  background-image: none;
    }
 .cybersecurity .cs-contact-wrap {
        padding: 0 0;
            min-height: auto;
    }
    .cybersecurity .header-logo img {
    width: 120px;
}
.xb-nav-mobile .far { 
    font-size: 21px;
}

    /***************about us page*********/
    .page-title-box .title {
        font-size: 33px; 
    }

     .cybersecurity .integration-right { 
    margin-top: 46px;
}
 .cybersecurity .hd-feature--bottom { 
justify-content: space-around;}
.cybersecurity .hd-feature--top { 
justify-content: space-around;
}
.cybersecurity .hd-button-box .xb-arrow .arrow--two { 
    display: none;
}
.cybersecurity .hd-feature-item { 
    width: 100% ;
}
.cybersecurity .hd-feature-button img {
    width: 75%;
    margin: 0 auto;
}
.cybersecurity .hd-button-box{
    text-align: center;
}
    .cybersecurity .integration-item {
        width: 200px;
    }
}

@media (max-width:537px) {
.hero.hero-style-six .xb-hero .xb-item--title {
font-size: 50px; 
line-height: 37px;
}
.header-contact .hero-btn { 
padding: 16.5px 21.7px; 
}
.hero.hero-style-six .xb-hero .xb-item--content { 
font-size: 17px;
line-height: 35px;
}
.fanfact .cd-fanfact-inner {
margin-left: 0;
margin-right: 0;
padding: 106px 5px 32px; 
justify-content: space-evenly;
flex-direction: column;
}
.fanfact .cd-fanfact-inner .xb-item--number { 
margin-bottom: 0;
}
  .testimonial .slick-list .slick-slide img {
    width: 350px !important; 
}

 /***************about us page*********/
    .page-title-box .title {
        font-size: 33px; 
    }

     .cybersecurity .integration-right { 
    margin-top: 46px;
}
 .cybersecurity .hd-feature--bottom { 
    justify-content: flex-start;
}
.cybersecurity .hd-feature--top { 
    justify-content: flex-start;
}
.cybersecurity .hd-button-box .xb-arrow .arrow--two { 
    display: none;
}
.cybersecurity .hd-feature-item { 
    width: auto;
}
.cybersecurity .hd-feature-button img {
    width: 75%;
    margin: 0 auto;
}
.cybersecurity .hd-button-box{
    text-align: center;
}
}

@media (max-width:474px) {
.hero.hero-style-six .xb-hero .xb-item--title {
font-size: 46px;
line-height: 32px;
}
.header-contact .hero-btn {
padding: 14.5px 21.7px;
font-size: 17px;
}
.hero.hero-style-six .xb-hero .xb-item--content { 
font-size: 18px;
line-height: 36px;

}
.fanfact .cd-fanfact-inner {
margin-left: 0;
margin-right: 0;
padding: 106px 5px 32px; 
justify-content: space-evenly;
flex-direction: column;
}
.fanfact .cd-fanfact-inner .xb-item--number { 
margin-bottom: 0;
}
  .testimonial .slick-list .slick-slide img {
    width: 300px !important; 
}
 
}

@media (max-width:438px) {
.hero.hero-style-six .xb-hero .xb-item--title {
font-size: 40px;
line-height: 25px;
}
.header-contact .hero-btn {
padding: 10.5px 14.7px;
font-size: 14px;
line-height: 19PX;
}
.hero.hero-style-six .xb-hero .xb-item--content { 
font-size: 16px;
line-height: 36px;

}
.fanfact .cd-fanfact-inner {
margin-left: 0;
margin-right: 0;
padding: 106px 5px 32px; 
justify-content: space-evenly;
flex-direction: column;
}
.fanfact .cd-fanfact-inner .xb-item--number { 
margin-bottom: 0;
}
  .testimonial .slick-list .slick-slide img {
    width: 291px !important; 
}
.slick-list .cs-tes-item .xb-right-item { 
    font-size: 21px;
        line-height: 30px;
}
.slick-list .cs-tes-item .xb-right-item .xb-item--content {
    font-size: 21px; 
}
.cs-tes-item .xb-right-item .xb-item--text {
    font-size: 21px !important; 
}
 
}

@media (max-width:384px) {
.hero.hero-style-six .xb-hero .xb-item--title {
font-size: 30px;
line-height: 25px;
}
.fanfact .cd-fanfact-inner {
margin-left: 0;
margin-right: 0;
padding: 106px 5px 32px; 
justify-content: space-evenly;
}
.fanfact .cd-fanfact-inner .xb-item--number { 
margin-bottom: 0;
}
 .testimonial .slick-list .slick-slide img {
    width: 255px !important; 
}
.slick-list .cs-tes-item .xb-right-item { 
    font-size: 21px;
        line-height: 30px;
}
.slick-list .cs-tes-item .xb-right-item .xb-item--content {
    font-size: 21px; 
}
.cs-tes-item .xb-right-item .xb-item--text {
    font-size: 21px !important; 
}
    .cybersecurity .header-logo img {
    width: 120px;
}
 .cybersecurity .xb-nav-mobile .far { 
    font-size: 21px;
}
/***************about us page*********/
    .page-title-box .title {
        font-size: 33px; 
    }

     .cybersecurity .integration-right { 
    margin-top: 46px;
}

}

@media (max-width:294px) {
.hero.hero-style-six .xb-hero .xb-item--title {
font-size: 25px;
line-height: 25px;
}
.header-contact .hero-btn { 
font-size: 9px; 
}
.fanfact .cd-fanfact-inner {
margin-left: 0;
margin-right: 0;
padding: 106px 5px 32px; 
justify-content: space-evenly;
}
.fanfact .cd-fanfact-inner .xb-item--number { 
margin-bottom: 0;
}

 
.cs-service-item .xb-item--title { 
    font-size: 15px;
}
.testimonial .slick-list .slick-slide img {
    width: 200px !important; 
}
.slick-list .cs-tes-item .xb-right-item { 
    font-size: 16px;
}
.slick-list .cs-tes-item .xb-right-item .xb-item--content {
    font-size: 16px; 
}
.cs-tes-item .xb-right-item .xb-item--text {
    font-size: 16px !important; 
}
 
/***************about us page*********/
    .page-title-box .title {
        font-size: 33px; 
    }
    .cybersecurity .integration-item {
        width: 110px;
    }
     .cybersecurity .integration-right { 
    margin-top: 46px;
}
}